Pular para o conteúdo
Ver todas as ameaças

Accordion - CVE-2020-13644

Alvo: Accordion

Descrição

Ação AJAX desprotegida que leva à vulnerabilidade armazenada / refletida de scripts (XSS) descoberta pelo WordFence no plugin do Acordeon do WordPress (versões <= 2.2.8).

Software
Accordion
Tipo Software
Plugin
CVE
CVE-2020-13644
Tags
Nâo informado
Data de publicação
14/04/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress